=== debian/changelog ===
mimeo (1.3.9-4.pgdg15.10+1) wily-pgdg; urgency=medium

  * Rebuild for wily-pgdg (jenkins-mimeo-source-distribution=wily-13,
    git revision 56af85772d192e5712ed6fbbe81ff08bfe55e4ff)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Sat, 16 Jan 2016 10:01:42 +0100

mimeo (1.3.9-4) unstable; urgency=medium

  * Upload with 9.5 support.  Closes: #810633.

 -- Christoph Berg <myon@debian.org>  Sat, 16 Jan 2016 09:55:09 +0100

mimeo (1.3.9-3) unstable; urgency=medium

  * Makefile: Apply wildcard expansion before sorting filenames.
  * Wrap tests in "newnet" to have 5432 available.

 -- Christoph Berg <myon@debian.org>  Thu, 31 Dec 2015 12:06:07 +0100

mimeo (1.3.9-2) unstable; urgency=medium

  * Sort file list in mimeo extension sql file to make build reproducible.
  * Tests depend on postgresql-server-dev-all for pg_buildext.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Dec 2015 12:38:45 +0100

mimeo (1.3.9-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Mon, 28 Dec 2015 20:13:43 +0100
