=== debian/control ===
Source: mimeo
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 171~)
Standards-Version: 3.9.6
Homepage: https://github.com/omniti-labs/mimeo
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/mimeo.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/mimeo.git
XS-Testsuite: autopkgtest

Package: postgresql-9.5-mimeo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 postgresql-9.5, postgresql-contrib-9.5
# run_refresh.py is optional
Recommends: python
Description: specialized, per-table replication between PostgreSQL instances
 Mimeo is a PostgreSQL extension that provides specialized, per-table
 replication between PostgreSQL instances. It currently provides snapshot
 (whole table copy), incremental (based on an incrementing timestamp or id),
 and DML (inserts, updates and deletes) replication methods.
