## mimeo 1.4.1

=== debian/changelog ===
mimeo (1.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 04 Feb 2016 22:11:43 +0100
