=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 171~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/omniti-labs/mimeo
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/mimeo.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/mimeo.git
