## mimeo 1.4.4

=== debian/changelog ===
mimeo (1.4.4-1ubuntu2) zesty; urgency=medium

  * Revert to Debian packaging for postgresql-9.6 transition

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Dec 2016 19:00:06 -0500

mimeo (1.4.4-1ubuntu1) zesty; urgency=medium

  * Regenerate control file for PostgreSQL 9.5 in Zesty.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 25 Nov 2016 23:31:42 -0500

mimeo (1.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 16 Nov 2016 13:41:13 +0100

mimeo (1.4.1-2) unstable; urgency=medium

  * Upload with 9.6 support.

 -- Christoph Berg <myon@debian.org>  Sat, 24 Sep 2016 12:13:53 +0200
