## mimeo 1.5.1~20220627.1638-12~1.gita2b7ddb.pgdg18.04+1

=== debian/changelog ===
mimeo (1.5.1~20220627.1638-12~1.gita2b7ddb.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 03 Jan 2022 12:04:51 +0100

mimeo (1.5.1-12) unstable; urgency=medium

  * Fix GitHub watch file.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Jan 2022 12:04:51 +0100

mimeo (1.5.1-11) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Thu, 28 Oct 2021 10:43:16 +0200

mimeo (1.5.1-10) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Oct 2021 14:04:29 +0200

mimeo (1.5.1-9) unstable; urgency=medium

  * Rules-Requires-Root: no.

 -- Christoph Berg <myon@debian.org>  Thu, 15 Oct 2020 12:03:38 +0200

mimeo (1.5.1-8) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name, Repository,
    Repository-Browse.
  * Remove unnecessary XS-Testsuite field in debian/control.

  [ Christoph Berg ]
  * Upload for PostgreSQL 13.
  * Use dh --with pgxs_loop.
  * DH 13.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.
  * debian/tests: Use installed-versions instead of supported-versions.

 -- Christoph Berg <myon@debian.org>  Fri, 02 Oct 2020 11:43:04 +0200

mimeo (1.5.1-7) unstable; urgency=medium

  * Upgrade bin/run_refresh.py to python3. (Closes: #945698)

 -- Christoph Berg <myon@debian.org>  Thu, 28 Nov 2019 14:45:47 +0100

mimeo (1.5.1-6) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Mon, 11 Nov 2019 20:24:48 +0100

mimeo (1.5.1-5) unstable; urgency=medium

  * Upload for PostgreSQL 12.
  * Add debian/gitlab-ci.yml.
  * debian/tests/prove: Force port to be 5432.

 -- Christoph Berg <myon@debian.org>  Thu, 31 Oct 2019 11:43:03 +0100

mimeo (1.5.1-4) unstable; urgency=medium

  * Upload for PostgreSQL 11.

 -- Christoph Berg <myon@debian.org>  Thu, 11 Oct 2018 22:40:19 +0200

mimeo (1.5.1-3) unstable; urgency=medium

  * Tests: Fail on all psql errors.
  * Move packaging repository to salsa.debian.org
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 31 Jul 2018 13:58:39 +0200

mimeo (1.5.1-2) unstable; urgency=medium

  * Upload with PostgreSQL 10 support.

 -- Christoph Berg <myon@debian.org>  Tue, 26 Sep 2017 19:15:01 +0200

mimeo (1.5.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 15 Jun 2017 17:44:09 +0200
