=== debian/control ===
Source: mimeo
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 11), postgresql-all (>= 217~)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/omniti-labs/mimeo
Vcs-Browser: https://salsa.debian.org/postgresql/mimeo
Vcs-Git: https://salsa.debian.org/postgresql/mimeo.git

Package: postgresql-10-mimeo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 postgresql-10, postgresql-contrib-10
# run_refresh.py is optional
Recommends: python3
Description: specialized, per-table replication between PostgreSQL instances
 Mimeo is a PostgreSQL extension that provides specialized, per-table
 replication between PostgreSQL instances. It currently provides snapshot
 (whole table copy), incremental (based on an incrementing timestamp or id),
 and DML (inserts, updates and deletes) replication methods.

Package: postgresql-11-mimeo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 postgresql-11, postgresql-contrib-11
# run_refresh.py is optional
Recommends: python3
Description: specialized, per-table replication between PostgreSQL instances
 Mimeo is a PostgreSQL extension that provides specialized, per-table
 replication between PostgreSQL instances. It currently provides snapshot
 (whole table copy), incremental (based on an incrementing timestamp or id),
 and DML (inserts, updates and deletes) replication methods.

Package: postgresql-12-mimeo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 postgresql-12, postgresql-contrib-12
# run_refresh.py is optional
Recommends: python3
Description: specialized, per-table replication between PostgreSQL instances
 Mimeo is a PostgreSQL extension that provides specialized, per-table
 replication between PostgreSQL instances. It currently provides snapshot
 (whole table copy), incremental (based on an incrementing timestamp or id),
 and DML (inserts, updates and deletes) replication methods.

Package: postgresql-13-mimeo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 postgresql-13, postgresql-contrib-13
# run_refresh.py is optional
Recommends: python3
Description: specialized, per-table replication between PostgreSQL instances
 Mimeo is a PostgreSQL extension that provides specialized, per-table
 replication between PostgreSQL instances. It currently provides snapshot
 (whole table copy), incremental (based on an incrementing timestamp or id),
 and DML (inserts, updates and deletes) replication methods.

Package: postgresql-14-mimeo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 postgresql-14, postgresql-contrib-14
# run_refresh.py is optional
Recommends: python3
Description: specialized, per-table replication between PostgreSQL instances
 Mimeo is a PostgreSQL extension that provides specialized, per-table
 replication between PostgreSQL instances. It currently provides snapshot
 (whole table copy), incremental (based on an incrementing timestamp or id),
 and DML (inserts, updates and deletes) replication methods.
