=== debian/tests/control ===
Depends: @, libtap-parser-sourcehandler-pgtap-perl, postgresql-10-pgtap, postgresql-11-pgtap, postgresql-12-pgtap, postgresql-13-pgtap, postgresql-14-pgtap, make, newpid
Tests: prove
Restrictions: allow-stderr
