## mimeo 1.5.1~20220627.1638-12~1.gita2b7ddb.pgdg100+1

=== debian/changelog ===
mimeo (1.5.1~20220627.1638-12~1.gita2b7ddb.pgdg100+1) buster-pgdg; urgency=medium

  * Rebuild for buster-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 03 Jan 2022 12:04:51 +0100
