=== debian/control ===
--- 
+++ 
@@ -3,12 +3,48 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~)
-Standards-Version: 4.5.0
-Rules-Requires-Root: no
+Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 171~)
+Standards-Version: 4.4.0
 Homepage: https://github.com/omniti-labs/mimeo
 Vcs-Browser: https://salsa.debian.org/postgresql/mimeo
 Vcs-Git: https://salsa.debian.org/postgresql/mimeo.git
+XS-Testsuite: autopkgtest
+
+Package: postgresql-9.4-mimeo
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ postgresql-9.4, postgresql-contrib-9.4
+# run_refresh.py is optional
+Recommends: python3
+Description: specialized, per-table replication between PostgreSQL instances
+ Mimeo is a PostgreSQL extension that provides specialized, per-table
+ replication between PostgreSQL instances. It currently provides snapshot
+ (whole table copy), incremental (based on an incrementing timestamp or id),
+ and DML (inserts, updates and deletes) replication methods.
+
+Package: postgresql-9.5-mimeo
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ postgresql-9.5, postgresql-contrib-9.5
+# run_refresh.py is optional
+Recommends: python3
+Description: specialized, per-table replication between PostgreSQL instances
+ Mimeo is a PostgreSQL extension that provides specialized, per-table
+ replication between PostgreSQL instances. It currently provides snapshot
+ (whole table copy), incremental (based on an incrementing timestamp or id),
+ and DML (inserts, updates and deletes) replication methods.
+
+Package: postgresql-9.6-mimeo
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ postgresql-9.6, postgresql-contrib-9.6
+# run_refresh.py is optional
+Recommends: python3
+Description: specialized, per-table replication between PostgreSQL instances
+ Mimeo is a PostgreSQL extension that provides specialized, per-table
+ replication between PostgreSQL instances. It currently provides snapshot
+ (whole table copy), incremental (based on an incrementing timestamp or id),
+ and DML (inserts, updates and deletes) replication methods.
 
 Package: postgresql-10-mimeo
 Architecture: all
@@ -45,27 +81,3 @@
  replication between PostgreSQL instances. It currently provides snapshot
  (whole table copy), incremental (based on an incrementing timestamp or id),
  and DML (inserts, updates and deletes) replication methods.
-
-Package: postgresql-13-mimeo
-Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends},
- postgresql-13, postgresql-contrib-13
-# run_refresh.py is optional
-Recommends: python3
-Description: specialized, per-table replication between PostgreSQL instances
- Mimeo is a PostgreSQL extension that provides specialized, per-table
- replication between PostgreSQL instances. It currently provides snapshot
- (whole table copy), incremental (based on an incrementing timestamp or id),
- and DML (inserts, updates and deletes) replication methods.
-
-Package: postgresql-14-mimeo
-Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends},
- postgresql-14, postgresql-contrib-14
-# run_refresh.py is optional
-Recommends: python3
-Description: specialized, per-table replication between PostgreSQL instances
- Mimeo is a PostgreSQL extension that provides specialized, per-table
- replication between PostgreSQL instances. It currently provides snapshot
- (whole table copy), incremental (based on an incrementing timestamp or id),
- and DML (inserts, updates and deletes) replication methods.
