=== debian/tests/control ===
Depends: @, libtap-parser-sourcehandler-pgtap-perl, postgresql-9.4-pgtap, postgresql-9.5-pgtap, postgresql-9.6-pgtap, postgresql-10-pgtap, postgresql-11-pgtap, postgresql-12-pgtap, postgresql-server-dev-all, newpid
Tests: prove
Restrictions: allow-stderr
