=== debian/watch ===
version=3
#http://pgxn.org/dist/mimeo/ .*/mimeo-(.*).zip
https://github.com/omniti-labs/mimeo/releases .*/v(.*).tar.gz
